%SCRIPT_MultipleToyotaModels
%

KPCAdir = '/cbcl/scratch01/bileschi/ObjectDetectors/IsKPCAUseful';
ToyMods = [96,97,98,99,100];
clear yComb;
for i = 1:5
   load(fullfile(KPCAdir,'results',sprintf('ExpResults_%.4d.mat',ToyMods(i))));
   %-->Model
   [YPyr{i}] = ToyotaFeature_ApplyModelToImage_AllScales(im_s,Model,16,1/(2).^(1/4),256);
   [yComb(:,:,i),YLayer{i}] = CombineToyotaDetectionOutputs(YPyr);
end
   